Subject: Enron Corp. "forward template"
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 09:41:00 -0800 (PST)

Bob:

Attached is a draft "forward template" for circulation by Enron Corp. to 
potential counterparties.  I based the template on the Lehman Bros. forward 
transaction (which I will fax to you separately).  Per our discussion, please 
take a look at the template from Enron's viewpoint and suggest improvements, 
comments, etc.  Enron Corp. has a potential counterparty in the wings and I 
would like to send out the template tomorrowl

Please call me with your questions.  As always, thanks for your help.  Sara